footer.block-footer {
   background-image: url(https://thaimehr.com/themes/9999/_images/bg-f-thai.jpg);
    background-color: var(--main-footer-color);
    background-size: cover;
    padding-top: 185px;
}

.col-xs-12.col-sm-12.col-md-4.col-center {
    padding-left: 5%;
}

img.logo-footer {
    width: 69%;
}